package com.liang.entity;

import java.io.Serializable;

/**
 * (BaseArea)实体类
 *
 * @author makejava
 * @since 2023-02-15 23:13:11
 */
public class BaseArea implements Serializable {
    private static final long serialVersionUID = -67120382119430809L;

    private Integer id;

    private Integer fj;

    private String mc;

    private String lx;

    private String ms;

    private String px;

    private String bm;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getFj() {
        return fj;
    }

    public void setFj(Integer fj) {
        this.fj = fj;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getLx() {
        return lx;
    }

    public void setLx(String lx) {
        this.lx = lx;
    }

    public String getMs() {
        return ms;
    }

    public void setMs(String ms) {
        this.ms = ms;
    }

    public String getPx() {
        return px;
    }

    public void setPx(String px) {
        this.px = px;
    }

    public String getBm() {
        return bm;
    }

    public void setBm(String bm) {
        this.bm = bm;
    }

}

